body
{
   background-color: #000000;
   color: #000000;
   font-family: Avian;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a.blueline
{
   color: #0A2643;
   text-decoration: underline;
}
a.blueline:visited
{
   color: #0A2643;
   text-decoration: underline;
}
a.blueline:active
{
   color: #0A2643;
   text-decoration: underline;
}
a.blueline:hover
{
   color: #0A2643;
   text-decoration: none;
}
a.telblue
{
   color: #0A2643;
   text-decoration: none;
}
a.telblue:visited
{
   color: #0A2643;
   text-decoration: none;
}
a.telblue:active
{
   color: #0A2643;
   text-decoration: none;
}
a.telblue:hover
{
   color: #0A2643;
   text-decoration: none;
}
a.noplineani
{
   color: #0A2643;
   text-decoration: none;
   transition: all 300ms linear;
   position: relative;
   display: inline-block;
}
a.noplineani::after
{
   background: transparent;
   content: "";
   display: block;
   width: 0;
   height: 2px;
   margin-top: 2px;
   transition: all 300ms linear;
}
a.noplineani:hover::after
{
   background: #0A2643;
   width: 100%;
}
a.noplineani:visited
{
   color: #0A2643;
   text-decoration: none;
}
a.noplineani:active
{
   color: #0A2643;
   text-decoration: none;
}
a.noplineani:hover
{
   color: #0A2643;
   text-decoration: none;
}
@media only screen and (min-width: 1024px) and (max-width: 1299px)
{
}
@media only screen and (max-width: 1023px)
{
}
#wb_main
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url('images/intro1.jpg');
   background-repeat: repeat;
   background-position: center center;
   background-attachment: scroll;
   background-size: cover;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#main
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 300px 0 300px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1800px;
}
#main > .col-1, #main > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#main > .col-1, #main > .col-2
{
   flex: 0 0 auto;
}
#main > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#main > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 1024px)
{
#main > .col-1, #main > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#main-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-color: #090926;
   opacity: 0.13;
}
#wb_LayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid4
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid4 > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid4 > .col-1
{
   flex: 0 0 auto;
}
#LayoutGrid4 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 480px)
{
#LayoutGrid4 > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Heading1
{
   color: #FFFFFF;
   font-family: Avian;
   font-weight: bold;
   font-style: normal;
   font-size: 43px;
   margin: 0;
   text-align: left;
   text-transform: none;
   text-shadow: 2px 2px 2px rgba(0,0,0,0.50);
}
#wb_Heading2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0 0 20px 0 ;
   padding: 0;
   text-align: left;
}
#Heading2
{
   color: #FFFFFF;
   font-family: Avian;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   margin: 0;
   text-align: left;
   text-transform: none;
   text-shadow: 2px 2px 2px rgba(0,0,0,0.50);
}
#Heading2 a
{
   color: inherit;
   text-decoration: none;
}
#wb_copyright 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 30px 0 30px 0 ;
   text-align: center;
}
#wb_copyright div
{
   text-align: center;
}
#wb_copyright
{
   display: block;
   margin: 30px 0 30px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_Heading2
{
   display: block;
   width: 100%;
   z-index: 1;
}
#wb_Heading1
{
   display: block;
   width: 100%;
   z-index: 0;
}
@media only screen and (min-width: 1024px) and (max-width: 1299px)
{
body
{
   background-color: #000000;
   background-image: none;
}
#wb_main
{
   visibility: visible;
   display: table;
}
#wb_main
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#main
{
   height: auto;
   padding: 200px 0 200px 0;
}
#main > .col-1, #main > .col-2
{
   padding-right: 15px;
   padding-left: 15px;
}
#main > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#main > .col-2
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#wb_LayoutGrid4
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid4
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid4
{
   height: auto;
   padding: 0;
}
#LayoutGrid4 > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid4 > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#wb_Heading1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#wb_Heading2
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0 0 20px 0 ;
   padding: 0;
}
#wb_copyright
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_copyright
{
   margin: 20px 0 20px 0 ;
   padding: 0;
}
}
@media only screen and (max-width: 1023px)
{
body
{
   background-color: #000000;
   background-image: none;
}
#wb_main
{
   visibility: visible;
   display: table;
}
#wb_main
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#main
{
   height: auto;
   padding: 150px 0 150px 0;
}
#main > .col-1, #main > .col-2
{
   padding-right: 15px;
   padding-left: 15px;
}
#main > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#main > .col-2
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#wb_LayoutGrid4
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid4
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid4
{
   height: auto;
   padding: 0;
}
#LayoutGrid4 > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid4 > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#wb_Heading1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#wb_Heading2
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0 0 20px 0 ;
   padding: 0;
}
#wb_copyright
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_copyright
{
   margin: 20px 0 20px 0 ;
   padding: 0;
}
}
